# kandata.properties
#
application.name=roomreservation
application.serverclassname=roomreservation.server.RoomReservationServer
application.serverresourcepath=server_resources
application.cliententryclassname=roomreservation.client.RoomReservationClient
application.clientclasspath=classes
application.clientresourcepath=client_resources
